import { KubeEvent } from './types';
export interface EventsListProps {
    events: KubeEvent[];
    loading?: boolean;
    groupBy?: 'object' | 'time';
}
declare function EventsList({ events, loading, }: EventsListProps): import("react/jsx-runtime").JSX.Element;
declare namespace EventsList {
    var displayName: string;
}
export default EventsList;
